@font-face {
    font-family: 'nb_akademieregular';
    src: url('webfonts/nb_akademie_regular-webfont.eot');
    src: url('webfonts/nb_akademie_regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('webfonts/nb_akademie_regular-webfont.woff2') format('woff2'),
         url('webfonts/nb_akademie_regular-webfont.woff') format('woff'),
         url('webfonts/nb_akademie_regular-webfont.ttf') format('truetype'),
         url('webfonts/nb_akademie_regular-webfont.svg#nb_akademieregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*@font-face {
    font-family: 'nb_national_stdregular';
    src: url('nb_national_std_regular-webfont.eot');
    src: url('nb_national_std_regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('nb_national_std_regular-webfont.woff2') format('woff2'),
         url('nb_national_std_regular-webfont.woff') format('woff'),
         url('nb_national_std_regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}*/

@font-face {
    font-family: WooCommerce;
    src: url('webfonts/WooCommerce.eot');
    src: url('webfonts/WooCommerce.eot?#iefix') format("embedded-opentype"), 
	url('webfonts/WooCommerce.woff') format("woff"), 
	url('webfonts//WooCommerce.ttf') format("truetype"), 
	url('webfonts/WooCommerce.svg#WooCommerce') format("svg");
    font-weight: 400;
    font-style: normal;
}


/*@font-face {
    font-family: 'nb_internationalregular';
    src: url('nb_international_regular-webfont.eot');
    src: url('nb_international_regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('nb_international_regular-webfont.woff2') format('woff2'),
         url('nb_international_regular-webfont.woff') format('woff'),
         url('nb_international_regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}*/

@font-face {
	font-family: 'icomoon';
	src:url('webfonts/icomoon.eot?-wwgws3');
	src:url('webfonts/icomoon.eot?#iefix-wwgws3') format('embedded-opentype'),
		url('webfonts/icomoon.ttf?-wwgws3') format('truetype'),
		url('webfonts/icomoon.woff?-wwgws3') format('woff'),
		url('webfonts/icomoon.svg?-wwgws3#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-close:before {
	content: "\e600";
}
.icon-dot-o:before {
	content: "\e601";
}
.icon-dot:before {
	content: "\e602";
}
.icon-menu:before {
	content: "\e603";
}
.icon-minus:before {
	content: "\e604";
}
.icon-plus:before {
	content: "\e605";
}